function selectStage(stage) {
  if (stage === "easy") {
    window.location.href = "gameboard-easy.html";
  } else if (stage === "medium") {
    window.location.href = "gameboard-medium.html";
  } else if (stage === "hard") {
    window.location.href = "gameboard-hard.html";
  }
}
document.getElementById("leaderboardBtn").addEventListener("click", () => {
  alert("Menuju Leaderboard");
});

document.getElementById("logoutBtn").addEventListener("click", () => {
  alert("Logout berhasil!");
});
